Subject: Re: Bug#881715: alsa-utils: High CPU usage on the default device

From: Elimar Riesebieter <[email-masked]>
Date: Mon, 4 Dec 2017 20:09:54 +0100

Hi Andoru,

* Andoru <[email-masked]> [2017-12-04 17:02 +0200]:

>  > Did you created an /etc/asound.conf
> 
> No, I have no such file.
> 
> > or adapted some options loading your snd- modules?
> 
> Yes, I mentioned in the first post that I created a rule under
> /etc/modprobe.d/ to disable HDMI audio output through the integrated chips.
> But you added another reply so you probably noticed that I wrote that
> afterwards.
> 
> > A clean install of
> > alsa-utils and libasound2 should work out of the box with no custom
> settings!
> 
> It *does* work, however, not as it should.

As you are the only one out of 60thsd Debian Alsa users who
reported a high cpu-usage running alsa apps and I can't reproduce
and don't know your system I hereby cancel support from my side.
Hence you'll find a solution, please let me know with a ping to
[email-masked]. Maybe you'll find help on user-lists or
alsa-lists. I don't know, though

Elimar
-- 
  The path to source is always uphill!
                                -unknown-